package it.integry.integrywmsnative.view.dialogs.input_quantity_v2;

import dagger.Subcomponent;

@Subcomponent
public interface DialogInputQuantityV2Component {

    @Subcomponent.Factory
    interface Factory {
        DialogInputQuantityV2Component create();
    }

    void inject(DialogInputQuantityV2View dialogInputQuantityV2);
}
